Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.org
Class Entity

    java.lang.Object
      com.tibco.bpm.web.client.model.types.org.LdapEntryId
          com.tibco.bpm.web.client.model.types.org.Entity

    public class Entity

extends LdapEntryId

Constructor Summary
`Entity()`

Method Summary
`java.lang.String` | `getAlreadyPresent()`
`java.lang.String` | `getContainerId()`
`java.lang.String` | `getGuid()`
`java.lang.String` | `getLabel()`
`java.lang.String` | `getName()`
`void` | `setAlreadyPresent(java.lang.String alreadyPresent)`
`void` | `setContainerId(java.lang.String containerId)`
`void` | `setGuid(java.lang.String guid)`
`void` | `setLabel(java.lang.String label)`
`void` | `setName(java.lang.String name)`
`java.lang.String` | `toString()`

Methods inherited from class com.tibco.bpm.web.client.model.types.org.LdapEntryId
`getLdapAlias, getLdapDn, setLdapAlias, setLdapDn`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Entity

    public Entity()

Method Detail

### getAlreadyPresent

    public java.lang.String getAlreadyPresent()

### setAlreadyPresent

    public void setAlreadyPresent(java.lang.String alreadyPresent)

### getContainerId

    public java.lang.String getContainerId()

### setContainerId

    public void setContainerId(java.lang.String containerId)

### getGuid

    public java.lang.String getGuid()

### setGuid

    public void setGuid(java.lang.String guid)

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getLabel

    public java.lang.String getLabel()

### setLabel

    public void setLabel(java.lang.String label)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `LdapEntryId`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.